# Uses of Class
org.apache.qpid.proton.amqp.transaction.Declared

Packages that use Declared
Package
Description
org.apache.qpid.proton.codec.transaction

## Uses of Declared in org.apache.qpid.proton.codec.transaction

Methods in org.apache.qpid.proton.codec.transaction that return Declared
Modifier and Type
Method
Description
`Declared`
DeclaredType.`newInstance(Object described)`
Methods in org.apache.qpid.proton.codec.transaction that return types with arguments of type Declared
Modifier and Type
Method
Description
`Class<Declared>`
DeclaredType.`getTypeClass()`
Methods in org.apache.qpid.proton.codec.transaction with parameters of type Declared
Modifier and Type
Method
Description
`protected List`
DeclaredType.`wrap(Declared val)`